.pc
debian/files
debian/octave-struct/
debian/octave-struct.debhelper.log
debian/octave-struct.substvars
global-list
local-list
/debian/.debhelper/
/debian/debhelper-build-stamp
/inst/*-api-v*/
/src/*.o
/src/*.oct
/src/Makefile
/src/config.h
/src/config.log
/src/config.status
/src/oct-alt-includes.h